<?xml version="1.0" encoding="utf-8"?>
<resources>

<!--    添加打印機  輸入信息的間距-->
    <dimen name="printer_add_input_paddingLeft">@dimen/dp_20</dimen>
    <dimen name="printer_add_input_paddingTop">@dimen/dp_20</dimen>
    <dimen name="printer_add_input_paddingBottom">@dimen/dp_10</dimen>
    <dimen name="printer_add_input_height">@dimen/dp_50</dimen>
</resources>